body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	background-color:#6699CC;
	
}

td{
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	}
	
	
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #999999;
	text-decoration:none;
}

a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #999999;
	text-decoration:none;
}


a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:#6699CC;
	text-decoration:none;
}


a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6699CC;
	text-decoration:none;
}

.text01{
padding-left:40px;
padding-top:44px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:#000000;
}

.footer{
padding-top:20px;
background-color:#EEE9F4;


}

.content{
padding-left:14px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color:#333333;
}

.box{
padding-left:12px;
font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#333333;
}

.style1 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	color: #999999;
}
.style2 {
font-size: 14px;
line-height:20px;
}

.content a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration:underline;
}

.content a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration:underline;
}


.content a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:#6699CC;
	text-decoration:underline;
}


.content a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6699CC;
	text-decoration:underline;
}

.box a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:#333333;
	text-decoration:underline;
}

.box a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #333333;
	text-decoration:underline;
}


.box a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color:#6699CC;
	text-decoration:underline;
}


.box a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #6699CC;
	text-decoration:underline;
}